#include "Rectangle.hh"

#include <CppUTest/TestHarness.h>

TEST_GROUP(AwesomeExamples)
{
   
};

TEST(AwesomeExamples, FirstExample)
{ 
  Rectangle rectangle(1, 1, 10, 10);
  float x = rectangle.x();
  CHECK_EQUAL(1, x);
}

TEST(AwesomeExamples, secondExample)
{ 
  Rectangle rectangle(4, 5, 10, 10);
  float x = rectangle.x();
  CHECK_EQUAL(4, x);
}